[
  {
    "id": "sitelink",
    "type": "inputstring",
    "name": "Site Link",
    "value": "https://www.happyfappy.org/"
  },
  {
    "id": "cookieheader",
    "type": "hiddendata",
    "name": "CookieHeader",
    "value": "cid=%DC%BD%8C%5D%FA%B5%B5w%8C%F2M%84UC%08%F4%89%CEB%C9%00t%ED%98%BE%98%95%02%C6p%C9%E4%25%E5%195%0ES%BC%B1%3C%A0+%A8J%C8%C2%A5%93%01%04%BDaT%9Ah%A7%DD%BFeH%C7EU; sid=n%5C%83n%3A%09%DA%86%1A%21%F1%B8_%91%FF%B7%16%03%B7%F0mo%E2%CB%D0%F7%5B%3A%B5J%B1%D2%E4%173%3E%3D%CC%AE%91%15%AD%1B%CCID4%F3%A1%C9%D9%09%B4%8F%CD%AB%03w%29%28%88%D4%234"
  },
  {
    "id": "lasterror",
    "type": "hiddendata",
    "name": "LastError",
    "value": null
  },
  {
    "id": "username",
    "type": "inputstring",
    "name": "Username",
    "value": "mitsu22"
  },
  {
    "id": "password",
    "type": "inputstring",
    "name": "Password",
    "value": "CfDJ8BPCFcD31y1CulTDXosEdcUxHbk25rIYOBKCA7lnjJFesao5MeRN128S__UOSzeJMsOOwamTa78CvB9PVrYRm1fAbXDI3CMb5lmIxnQi080xpXyJ2soBsdlL-X3EbpeOfA"
  },
  {
    "id": "searchfreeleechonly",
    "type": "inputbool",
    "name": "Search freeleech only",
    "value": false
  },
  {
    "id": "sortrequestedfromsite",
    "type": "inputselect",
    "name": "Sort requested from site",
    "value": "time",
    "options": {
      "time": "created",
      "seeders": "seeders",
      "size": "size"
    }
  },
  {
    "id": "orderrequestedfromsite",
    "type": "inputselect",
    "name": "Order requested from site",
    "value": "desc",
    "options": {
      "desc": "desc",
      "asc": "asc"
    }
  },
  {
    "id": "tags",
    "type": "inputtags",
    "name": "Tags",
    "value": ""
  }
]